Fork me on GitHub
Current releases are 2.1.5 (31 Oct 2014) and 2.0.18.13 (5 Aug 2014)

Ready for 2.1? Find out if your plugins are compatible. 2.0 will no longer be updated after Dec 2014.

[Solved] Facebook connect - UniqueID : PHP Compile error that wasn't showing up in the log files*

edited March 2012 in Vanilla 2.0 Help

Hi Everyone

I'm getting the "UniqueID is required" error when I try and log in to my site using Facebook connect (www.haveawhinge.org).

Things I have checked: - Facebook app appears to be setup correctly - URL matches (exactly) the URL in the Facebook app (http://www.haveawhinge.org/) - Application ID and Application Secret do not have whitespaces

I am using Vanilla 2.0.18.2

I apologise if this is an issue that is under investigation - I just get mixed messages from the Community forums.

Any thoughts?

Dubbya

Answers

Sign In or Register to comment.